CVE-2020-22474 – In webERP 4.15, the ManualContents.php file allows users to specify the "Language&quo …

Vuln ID: CVE-2020-22474

Published:  2021-02-22  17:15:12Z

Description: In webERP 4.15, the ManualContents.php file allows users to specify the "Language" parameter, which can lead to local file inclusion.

Source: NVD.NIST.GOV